### Enumeration

# FwupdPlugin CompressorFormat

#### Declaration

    enum FwupdPlugin.CompressorFormat

#### Description

No description available.

#### Members

`FU_COMPRESSOR_FORMAT_RAW`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_COMPRESSOR_FORMAT_ZLIB`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_COMPRESSOR_FORMAT_GZIP`

  No description available.

  - Value: `2`
  - Available since: 1.0